## torbrowser-launcher 0.3.2

=== debian/changelog ===
torbrowser-launcher (0.3.2-9ubuntu1) focal; urgency=medium

  * This is a bug-fix only upload to address several significant bugs 
    found in the Tor Browser launcher package.
  * Patches backported from Debian Unstable release and Debian Salsa git 
    repository for the package into the Focal package to fix issues.
    The following patches were added in d/patches and added to the quilt 
    series file in the stated order:
    - 0023-Update-Tor-Browser-Developers-public-key-481.patch: Fixes issue
      with signature verification of tor browser tarball, due to changed 
      upstream developers key. (LP: #1856895)
    - 0030-Use-gpg-instead-of-gpg2.patch: Use /usr/bin/gpg instead of the 
      /usr/bin/gpg2 symlink due to gnupg2 transitional package not being 
      part of default installations. (LP: #1897306)
    - 0031-Use-better-version-string-comparison.patch: Properly handle the 
      version string comparison between Tor Browser versions, so that the 
      launcher supports version 10+ and can properly validate.
      (LP: #1896752)
    - 0032-apparmor-allow-Browser-to-memory-map-libstdc.patch: Allow 
      apparmor profile to access and memory map libstdc, due to AppArmor
      default DENY on access causing issues.  (LP: #1897302)

 -- Thomas Ward <teward@ubuntu.com>  Sun, 27 Sep 2020 14:34:53 -0400

torbrowser-launcher (0.3.2-9) unstable; urgency=medium

  * debian/patches:
    - Refresh patches.
    - Amend 0017 patch to add more description.
      Thanks to intrigeri's review and help. (Closes: #913104)
  * debian/rules:
    - Minor fix for FTBFS on ubuntu. (Closes: #958063)
  * debian/control:
    - Bump debhelper version to 12.
    - Bump policy version to 4.5.0
  * Remove debian/compat.

 -- Roger Shimizu <rosh@debian.org>  Sat, 18 Apr 2020 17:38:14 +0900

torbrowser-launcher (0.3.2-8) unstable; urgency=medium

  * debian/rules:
    - Revert the workaround for skipping test on i386.
  * debian/patches:
    - Backport patch from upstream.
      + [704e5ca] Allow torbrowser to access u2f devices
        (Closes: #955821)
  * debian/NEWS: rename from NEWS.Debian

 -- Roger Shimizu <rosh@debian.org>  Sun, 12 Apr 2020 16:30:34 +0900

torbrowser-launcher (0.3.2-7) unstable; urgency=medium

  * debian/rules:
    - Skip test for i386, since gpgme is broken on 32bit system.

 -- Roger Shimizu <rosh@debian.org>  Sun, 26 Jan 2020 14:24:13 +0900

torbrowser-launcher (0.3.2-6) unstable; urgency=medium

  * debian/rules:
    - Remove override_dh_auto_test, it seems fine without it.
    - Add override_dh_auto_install, to exclude local apparmor profile
      from shipping as conffile nor normal file.
  * debian/preinst:
    - Create dummy local apparmor profile if it's nonexisting.
      (Closes: #934119).
    - Update the commit SHA-1.
  * debian/control:
    - Add a few Depends to Build-Depends to pass dh_auto_test.

 -- Roger Shimizu <rosh@debian.org>  Mon, 20 Jan 2020 01:06:01 +0900

torbrowser-launcher (0.3.2-5) unstable; urgency=medium

  * debian/maintscript:
    - Move from torbrowser-launcher.maintscript to maintscript.
    - The following files are still shipped by this package, so removed them
      from rm_conffile line:
        /etc/apparmor.d/local/torbrowser.Browser.firefox
        /etc/apparmor.d/local/torbrowser.Tor.tor
  * debian/manpages:
    - Move from torbrowser-launcher.manpages to manpages.
  * debian/rules:
    - Remove copying apparmor profile, since this is handled by setup.py.
  * debian/preinst:
    - Remove old apparmor profiles shipped not as conffile before, only
      if the checksum matches, which means without user modification:
        /etc/apparmor.d/local/torbrowser.Browser.firefox
        /etc/apparmor.d/local/torbrowser.Tor.tor
      (Closes: #934119)

 -- Roger Shimizu <rosh@debian.org>  Mon, 06 Jan 2020 01:07:36 +0900

torbrowser-launcher (0.3.2-4) unstable; urgency=medium

  * debian/tests:
    - Add a simple test command.
  * debian/control:
    - Add Rules-Requires-Root: no
  * debian/copyright:
    - Merge MIT with Expat license, which is exact the same.
  * Add debian/upstream/metadata.

 -- Roger Shimizu <rosh@debian.org>  Thu, 28 Nov 2019 00:37:10 +0900

torbrowser-launcher (0.3.2-3) unstable; urgency=medium

  * debian/patches:
    - Add back patch origin.
    - Backports a few patches from upstream (Closes: #942901).
      + [0bd4779] pt_BR translation
      + [f12222d] pt_BR translation
      + [88046fb] Update French translation
      + [0b78aea] AppArmor: allow new path for the Firefox 68 IPC
      + [73fc84b] AppArmor: Pass the environment to Firefox content processes
      + [b8a13f9] AppArmor: allow running the Firefox updater from its new path
    - Cherry-pick a patch from upstream pull-request queue to fix FTBFS issue.
      Thanks to Carl Joseph Hirner III.
  * debian/control: Add python3-distro to Build-Depends.

 -- Roger Shimizu <rosh@debian.org>  Thu, 21 Nov 2019 02:01:05 +0900

torbrowser-launcher (0.3.2-2) unstable; urgency=medium

  * debian/rules and debian/torbrowser-launcher.maintscript:
    - Remove the obsolete appamor profile:
        torbrowser.Browser.plugin-container

 -- Roger Shimizu <rosh@debian.org>  Thu, 22 Aug 2019 02:06:21 +0900

torbrowser-launcher (0.3.2-1) unstable; urgency=medium

  * New upstream release 0.3.2
    - Switch to keys.openpgp.org when refreshing signing key, because
      SKS keyservers are broken.
    - Use new Tor Browser logo.
  * debian/patches:
    - Remove upstreamed patches.
    - Refresh patches.

 -- Roger Shimizu <rosh@debian.org>  Wed, 07 Aug 2019 01:40:22 +0900
