=== debian/tests/control ===
Test-Command: torbrowser-launcher --help
Depends: @
