## torbrowser-launcher 0.3.3

=== debian/changelog ===
torbrowser-launcher (0.3.3-6) unstable; urgency=medium

  * debian/patches:
    - Prefer upstream patch than local one, so add patch 15 which
      cherry-picked from upstream for apparmor rule.
    - Add patch 16 to update available languages for torbrowser.

 -- Roger Shimizu <rosh@debian.org>  Wed, 26 May 2021 01:19:30 +0900

torbrowser-launcher (0.3.3-5) unstable; urgency=medium

  * debian/patches:
    - Update patch 08 and 10 with upstreamed version.
    - Add patch 11 to have local apparmor update.
    - Cherry-pick 3 patches from upstream.

 -- Roger Shimizu <rosh@debian.org>  Sun, 23 May 2021 03:12:52 +0900

torbrowser-launcher (0.3.3-4) unstable; urgency=medium

  * debian/control:
    - Update homepage.
  * debian/patches:
    - Update patch 03 to adapt python >= 3.8
    - Add patch 08 to update apparmor profile (Closes: #980155).
    - Add patch 09 to fix failure in detect installed torbrowser.
      (Closes: #983198)
    - Add patch 10 to enable keyboard input to communicate with ibus.
      (Closes: #976084)

 -- Roger Shimizu <rosh@debian.org>  Sat, 15 May 2021 23:32:12 +0900

torbrowser-launcher (0.3.3-3) unstable; urgency=medium

  * debian/patches:
    - Move all po patches to po/ folder, and refresh patches.
    - Cherry-pick from upstream to add Czech translation.
  * debian/watch:
    - Bump up version to 4.
  * debian/copyright:
    - Add share/metainfo/torbrowser.appdata.xml license as CC0-1.0

 -- Roger Shimizu <rosh@debian.org>  Sun, 13 Dec 2020 16:37:58 +0900

torbrowser-launcher (0.3.3-2) unstable; urgency=medium

  * debian/control:
    - Add to Depends: python3-packaging.

 -- Roger Shimizu <rosh@debian.org>  Wed, 07 Oct 2020 23:42:46 +0900

torbrowser-launcher (0.3.3-1) unstable; urgency=medium

  * New upstream release 0.3.3
    - Switch to Web Key Directory to refresh signing key from
      torproject.org, because everything is broken.
    - Use proper version comparison now that Tor Browser 10.0 is out.
    - Fix DNS leak when downloading over Tor.
    - Various bug fixes, as well as AppData and AppArmor fixes.
  * debian/patches:
    - Refresh patches.
  * debian/control:
    - Add to B-D: python3-packaging.

 -- Roger Shimizu <rosh@debian.org>  Wed, 07 Oct 2020 21:37:53 +0900

torbrowser-launcher (0.3.2-14) unstable; urgency=high

  * Upload to unstable.
  * debian/patches:
    - Cherry-pick patch 0032 to fix apparmor on libstdc++.
      Thanks to Robert Sacks for the report and patch (Closes: #970799).

 -- Roger Shimizu <rosh@debian.org>  Thu, 24 Sep 2020 23:28:33 +0900

torbrowser-launcher (0.3.2-14~exp1) experimental; urgency=high

  * debian/patches:
    - Add patch 0031 to improve version string comparison.
      (Closes: #970768)

 -- Roger Shimizu <rosh@debian.org>  Thu, 24 Sep 2020 00:28:42 +0900

torbrowser-launcher (0.3.2-13) unstable; urgency=medium

  * debian/patches:
    - Update patch to update TBB signing key by removing spammed sigs.
    - Add patch to use /usr/bin/gpg instead of /usr/bin/gpg2
      (Closes: #969901).
  * debian/control:
    - Add gnupg as depends.

 -- Roger Shimizu <rosh@debian.org>  Wed, 09 Sep 2020 02:04:53 +0900

torbrowser-launcher (0.3.2-12) unstable; urgency=high

  * debian/patches:
    - Add patch to update Tor Browser Developers public key.
    - Add patch to update AppArmor rule from upstream.

 -- Roger Shimizu <rosh@debian.org>  Tue, 08 Sep 2020 01:34:54 +0900

torbrowser-launcher (0.3.2-11) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Fix field name typos in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ Roger Shimizu ]
  * debian/patches:
    - Add patch to append the apparmor rule for tbb fonts path.
      Thanks to Santiago R.R. (Closes: #959388).
    - Add patch of apparmor to support obfs-meek.

 -- Roger Shimizu <rosh@debian.org>  Sat, 16 May 2020 20:33:55 +0900

torbrowser-launcher (0.3.2-10) unstable; urgency=medium

  * debian/patches:
    - Remove 0008 patch.
    - Cherry-pick patch 0017 to fix the locale issue for python.
      (Closes: #943922)
    - Add patch 0018 to fix use case that enforce install of EN version
      on non-EN user session (Closes: #842021).
    - Cherry-pick patch 0019 - 0025 patch from github pull request
      to add several translation po.

 -- Roger Shimizu <rosh@debian.org>  Sun, 26 Apr 2020 23:27:41 +0900
