=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: torbrowser-launcher
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
 Uploaders: Roger Shimizu <rosh@debian.org>
 Section: contrib/web
 Priority: optional
@@ -13,11 +12,12 @@
  python3-all,
  python3-distro,
  python3-gpg,
+ python3-packaging,
  python3-pyqt5,
  python3-requests
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
-Homepage: https://micahflee.com/torbrowser-launcher/
+Homepage: https://github.com/micahflee/torbrowser-launcher
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/torbrowser-launcher.git
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/torbrowser-launcher
 
@@ -27,8 +27,10 @@
  ${misc:Depends},
  ${python3:Depends},
  ca-certificates,
+ gnupg,
  libdbus-glib-1-2,
  python3-gpg,
+ python3-packaging,
  python3-pyqt5,
  python3-requests,
  python3-socks
