=== debian/watch ===
version=4
https://github.com/micahflee/torbrowser-launcher/tags .*/v?(\d\S*)\.tar\.gz
