## torbrowser-launcher 0.3.5

=== debian/changelog ===
torbrowser-launcher (0.3.5-3~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 29 Jun 2022 15:35:10 -0700

torbrowser-launcher (0.3.5-3) unstable; urgency=medium

  * debian/patches:
    - Cherry pick patch 12 from upstream to fix runtime issue under
      Python 3.10 (Closes: #1010441).

 -- Roger Shimizu <rosh@debian.org>  Sat, 21 May 2022 20:41:30 +0900

torbrowser-launcher (0.3.5-2) unstable; urgency=medium

  * debian/patches:
    - Add patch 09 to sync with ubuntu 0.3.3-6ubuntu1.
    - From upstream: AppArmor: allow Firefox to enumerate GPUs and use
      graphics acceleration.
    - From upstream: AppArmor: silence a denial for access we don't
      need.

 -- Roger Shimizu <rosh@debian.org>  Mon, 10 Jan 2022 17:01:50 +0900

torbrowser-launcher (0.3.5-1) unstable; urgency=medium

  * New upstream release 0.3.5
  * debian/patches:
    - Refresh patches.
    - Cherry-pick patch from upstream: Fix U2F for Yubikey 5 tokens
    - Cherry-pick patch from upstream: AppArmor: support Wayland display
      protocol

 -- Roger Shimizu <rosh@debian.org>  Mon, 30 Aug 2021 03:09:41 +0900
