=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: torbrowser-launcher
-Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
 Uploaders: Roger Shimizu <rosh@debian.org>
 Section: contrib/web
 Priority: optional
-Build-Depends:
- debhelper-compat (= 12),
- dh-apparmor,
- dh-python,
- help2man,
- lsb-release,
- python3-all,
- python3-distro,
- python3-gpg,
- python3-packaging,
- python3-pyqt5,
- python3-requests
+Build-Depends: debhelper-compat (= 12),
+               dh-apparmor,
+               dh-python,
+               help2man,
+               lsb-release,
+               python3-all,
+               python3-distro,
+               python3-gpg,
+               python3-packaging,
+               python3-pyqt5,
+               python3-requests
 Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://github.com/micahflee/torbrowser-launcher
@@ -22,18 +22,17 @@
 Vcs-Browser: https://salsa.debian.org/pkg-privacy-team/torbrowser-launcher
 
 Package: torbrowser-launcher
-Architecture: i386 amd64
-Depends:
- ${misc:Depends},
- ${python3:Depends},
- ca-certificates,
- gnupg,
- libdbus-glib-1-2,
- python3-gpg,
- python3-packaging,
- python3-pyqt5,
- python3-requests,
- python3-socks
+Architecture: amd64 i386
+Depends: ca-certificates,
+         gnupg,
+         libdbus-glib-1-2,
+         python3-gpg,
+         python3-packaging,
+         python3-pyqt5,
+         python3-requests,
+         python3-socks,
+         ${misc:Depends},
+         ${python3:Depends}
 Recommends: tor
 Suggests: apparmor
 Description: helps download and run the Tor Browser Bundle
