## torbrowser-launcher 0.3.6

=== debian/changelog ===
torbrowser-launcher (0.3.6-2) unstable; urgency=medium

  * debian/patches:
    - Remove unneeded patches.
    - Update po/02 patch to remove more deprecated "modem sound".
    - Refresh patches.

 -- Roger Shimizu <rosh@debian.org>  Sun, 05 Feb 2023 01:04:32 -0800

torbrowser-launcher (0.3.6-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove 2 obsolete maintscript entries in 1 files.
  * Bump debhelper from old 12 to 13.
  * Update renamed lintian tag names in lintian overrides.
  * Update standards version to 4.6.1, no changes needed.

  [ Roger Shimizu ]
  * Upload to unstable.
  * debian/control: Add libgtk-3-0 to Depends (Closes: #1005292).

 -- Roger Shimizu <rosh@debian.org>  Sun, 15 Jan 2023 14:51:44 -0800

torbrowser-launcher (0.3.6-1~exp1) experimental; urgency=medium

  * New upstream release v0.3.6 (Closes: #1025765).
  * debian/patches:
    - Remove upstreamed patches.
    - Refresh patches.

 -- Roger Shimizu <rosh@debian.org>  Sat, 14 Jan 2023 23:33:18 -0800
