## torbrowser-launcher 0.3.7

=== debian/changelog ===
torbrowser-launcher (0.3.7-3) unstable; urgency=medium

  [ Thomas Ward ]
  * d/watch: Update watch file to properly match upstream versions.
    (Closes: #1079918)
  * d/control: Add Build-Depends on python3-setuptools due to upcoming Python changes.
    (Closes: #1080816)

 -- Roger Shimizu <rosh@debian.org>  Mon, 24 Mar 2025 22:32:21 -0700

torbrowser-launcher (0.3.7-2) unstable; urgency=medium

  [ Daniel Rusek ]
  * debian/patches:
    - Add patch 05 to fix keyboard input issue.

  [ Micah Anderson ]
  * d/control:
    - Add libasound2 to Depends (Closes: #1065488)

  [ Thomas Ward ]
  * d/changelog: Cleanup/merge Git untagged 0.3.7-2 and 0.3.7-3 
    to keep changelog and Debian versions in line with each other 
    and not skipping any versions. (Also replaces signature due to
    manual intervention on changelog)

 -- Thomas Ward <teward@ubuntu.com>  Wed, 29 May 2024 16:22:40 -0400

torbrowser-launcher (0.3.7-1) unstable; urgency=medium

  * New upstream release (0.3.7)
  * debian/patches:
    - Refresh patches
    - po/02 patch: Modify patch paths to use new upstream pathing for
      metadata.
  * d/control:
    - Update uploaders to include new uploader.

  [ Micah Anderson ]
  * Upload to unstable
  * d/copyright:
    - Fix inconsistent file location for license
  * d/NEWS:
    - Fix unassociated version number
  * d/control
    - Update standards version (no changes)

 -- Thomas Ward <teward@ubuntu.com>  Thu, 22 Feb 2024 16:28:06 -0500
