=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: torbrowser-launcher
 Maintainer: Debian Privacy Tools Maintainers <pkg-privacy-maintainers@lists.alioth.debian.org>
-Uploaders: Roger Shimizu <rosh@debian.org>
+Uploaders: Roger Shimizu <rosh@debian.org>,
+           Thomas Ward <teward@ubuntu.com>
 Section: contrib/web
 Priority: optional
 Build-Depends:
@@ -14,8 +15,9 @@
  python3-gpg,
  python3-packaging,
  python3-pyqt5,
- python3-requests
-Standards-Version: 4.6.1
+ python3-requests,
+ python3-setuptools
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/micahflee/torbrowser-launcher
 Vcs-Git: https://salsa.debian.org/pkg-privacy-team/torbrowser-launcher.git
@@ -28,6 +30,7 @@
  ${python3:Depends},
  ca-certificates,
  gnupg,
+ libasound2,
  libdbus-glib-1-2,
  libgtk-3-0,
  python3-gpg,
