=== debian/watch ===
version=4
opts="searchmode=plain" \
 https://gitlab.torproject.org/tpo/applications/torbrowser-launcher/tags?sort=updated_desc \
 /tpo/applications/torbrowser-launcher/-/archive/v?\d[\d.]+/torbrowser-launcher-v?(\d[\d.]+)\.tar\gz
