## torbrowser-launcher 0.3.9

=== debian/changelog ===
torbrowser-launcher (0.3.9-1build1) resolute; urgency=medium

  * No-change rebuild for gpgme1.0 2.0

 -- Ural Tunaboyu <ural.tunaboyu@canonical.com>  Thu, 19 Feb 2026 18:57:43 +0000

torbrowser-launcher (0.3.9-1) unstable; urgency=medium

  * New upstream release (0.3.9)
  * Additional packaging changes:
    - d/control: Upstream uses python3-pyside6 instead of pyqt5. As such,
      additional build-deps and deps added for 
      python3-pyside6.{qtcore,qtgui,qtwidgets}
    - d/patches: Remove no longer applicable patches:
      - po/02-Remove-mention-of-modem-sound-in-docs-and-translatio.patch
      - 03-Remove-extra-override-for-X11-sockets.patch
      - 04-upstream-metadata-developer-info.patch
    - d/patches/*:
      - Refresh all patches that needed a refresh.

 -- Thomas Ward <teward@ubuntu.com>  Tue, 20 Jan 2026 10:36:01 -0500
