=== debian/control ===
--- 
+++ 
@@ -14,9 +14,11 @@
  python3-distro,
  python3-gpg,
  python3-packaging,
- python3-pyqt5,
  python3-requests,
- python3-setuptools
+ python3-setuptools,
+ python3-pyside6.qtcore,
+ python3-pyside6.qtgui,
+ python3-pyside6.qtwidgets
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://github.com/micahflee/torbrowser-launcher
@@ -35,9 +37,11 @@
  libgtk-3-0,
  python3-gpg,
  python3-packaging,
- python3-pyqt5,
  python3-requests,
- python3-socks
+ python3-socks,
+ python3-pyside6.qtcore,
+ python3-pyside6.qtgui,
+ python3-pyside6.qtwidgets
 Recommends: tor
 Suggests: apparmor
 Description: helps download and run the Tor Browser Bundle
